@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Microsoft YaHei"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}

.banner{background:url(../images/yueky_01.jpg) no-repeat center;width: 100%;height: 650px;margin: 0 auto;overflow: hidden;}
.etck_nav li{width: 200px;height: 132px;box-sizing: border-box;float: left;border-right: 1px solid #a6a6a6;border-bottom: 1px solid #a6a6a6;text-align: center;color: #252525;font-size: 18px;}
.etck_nav li:nth-child(1){border-left: 1px solid #a6a6a6;background: #593810;color: #fff;}
.etck_nav li img{width: 87px;height: 87px;margin: 9px auto 3px auto;}
.etck_nav li a{color: #252525;}
.p1{font-size: 30px;font-weight: bold;margin-top: 26px;}
.p2{font-size: 12px;margin-top: 6px;}
.bx1{width: 398px;float: left;box-sizing: border-box;}
.bx2{width: 5px;height: 26px;background: #593810;float: left;margin-bottom: 23px;}
.p3{font-size: 20px;color: #593810;float: left;margin-left: 10px;}
.flex{width: 384px;overflow: hidden;}
.flex .bd ul li img{width: 384px;height: 307px;display: block;}
.flex .flex-control-nav{margin-left: 160px;}
.flex .flex-control-nav a{display:inline-block;width:16px;height:16px;overflow:hidden;background:#eaeaea;cursor:pointer; border-radius:16px;float: left;text-indent: -1000px;margin: 8px 8px 0 0;}
.flex .flex-control-nav .flex-active{background:#593810;}
.bx3{width: 420px;float: left;overflow: hidden;/*margin-left: 28px;*/padding: 0 20px;box-sizing: border-box;}
.p4{font-size: 20px;font-weight: bold;color: #593810;}
.p5{font-size: 16px;color: #252525;line-height: 36px;margin-top: 14px;}
.p5 a{color: #4b7aff;}
.news_ul li{width: 100%;height: 50px;box-sizing: border-box;border-bottom: 1px solid #c4c4c4;position: relative;}
.news_ul li a{color: #252525;}
.news_ul li p{font-size: 18px;color: #252525;padding-top: 20px;}
.news_ul li img{width: 21px;height: 21px;display: block;position: absolute;bottom: 8px;right: 13px;}
.bx4{width: 382px;float: left;overflow: hidden;/*margin-left: 28px;*/box-sizing: border-box;}
.gz_list li{width: 123px;height: 110px;float: left;margin: 20px 0 0 6px;}
.gz_list li:nth-child(1){margin-left: 0;}
#tabs li{width: 123px;height: 76px;float: left;margin: 0 0 10px 11px;}
#tabs li:nth-child(1){margin-left: 0 !important;}
.bx5{width: 616px;float: left;margin-left: 25px;}
.p6{font-size: 30px;font-weight: bold;color: #593810;}
.p7{font-size: 20px;color: #252525;line-height: 30px;margin: 14px 0 26px 0;}
.p7 a{color: #4b7aff;}
.fl_list .bx6{width: 302px;height: 46px;border-bottom: 1px solid #c4c4c4;float: left;position: relative;}
.fl_list .bx6 img{width: 21px;height: 21px;display: block;position: absolute;bottom: 8px;right: 13px;}
.fl_list .bx6 a{color: #252525;}
.fl_list .bx6 p{color: #252525;font-size: 16px;padding-top: 18px;}
.r10{margin-right: 11px;}
.bx6{width: 100%;height: 796px;position: relative;margin: 0 auto;}
.prev{ background:url(../images/left.png) no-repeat center; width:74px; height:253px; position:absolute; left:12px; top:176px;}
.next{ background:url(../images/right.png) no-repeat center; width:74px; height:253px; position:absolute; right:12px; top:176px;}
.picBox{width: 964px; margin:0 auto; height:604px; position:relative; overflow:hidden;}
.picBox ul{position:absolute;}
.picBox li{width:964px;height:604px;background-color:#593810; float:left;box-sizing: border-box;}
.icon_1{width: 20px;height: 25px;float: left;margin: 16px 0 0 18px;}
.p8{font-size: 30px;color: #fff;float: left;margin: 6px 0 0 16px;}
.youkuplayer{width: 947px;height: 533px; margin: 18px auto 0 auto;}
.listBox ul{width: 1200px !important;}
.listBox li{width: 285px;height: 161px;margin: 30px 0 0 18px;cursor: pointer;float: left;}
.listBox li:nth-child(1){margin-left: 0;}
.listBox li img{ width:285px; height:161px; filter:alpha(opacity=40);opacity:0.4;}
.listBox .on img{filter:alpha(opacity=100);opacity:1;}
#tabs2 li{width: 150px;height: 150px;box-sizing: border-box;float: left; text-align: center;font-size: 24px;border: 1px solid #fff;margin: 13px 0 20px 34px;}
#tabs2 li:nth-child(1){background: #593810;color: #fff;border: 1px solid #593810;margin-left: 66px;}
#tabs2 li img{margin-bottom: 5px;}
#tab_conbox2 li{width: 1200px;height: 572px;margin: 0 auto;position: relative;box-sizing: border-box;}
.p9{width: 380px;font-size: 36px;font-weight: bold;color: #593810;border-bottom: 1px solid #593810;padding: 74px 0 28px 0;margin-left: 384px;}
.bx7{width: 405px;height: 172px;box-sizing: border-box;border-bottom: 1px solid #593810;margin: 0 0 10px 384px;padding-top: 10px;}
.p10{font-size: 24px;color: #593810;}
.p11{font-size: 20px;color: #252525;line-height: 26px;margin-top: 10px;}
.left384{margin-left: 384px;}
.a1{width: 170px;line-height: 65px;box-sizing: border-box;border-radius: 10px;background: #593810;font-size: 30px;color: #fff;text-align: center;position: absolute;left: 384px;bottom: 63px;}
.a1:hover{color: #fff;}
.a2{width: 170px;line-height: 65px;box-sizing: border-box;border-radius: 10px;background: #593810;font-size: 30px;color: #fff;text-align: center;position: absolute;left: 570px;bottom: 63px;}
.a2:hover{color: #fff;}
#tabs3{width: 316px;float: left;margin-right: 3px;}
#tabs3 li{width: 316px;line-height: 115px;text-align: center;font-size: 30px;font-weight: bold;color: #593810;background: #eaeaea;margin-top: 3px;}
#tabs3 li:nth-child(1){width: 316px;background: #593810;color: #fff;margin-top: 0;}
#tab_conbox3{width: 880px;float: left;}
#tab_conbox3 li{width: 880px;height: 588px;position: relative;background-color: #eaeaea;}
#tab_conbox3 li p{width: 840px;height: 88px;background: #eaeaea;position: absolute;bottom: 0;font-size: 20px;color: #252525;line-height: 30px;padding: 10px 20px 0 20px;box-sizing: border-box;opacity: 0.9;}
.bx8{width: 100%;height: 630px;position: relative;margin: 0 auto;}
.prev3{ background:url(../images/left.png) no-repeat center; width:74px; height:253px; position:absolute; left:-104px; top:189px;}
.next3{ background:url(../images/right.png) no-repeat center; width:74px; height:253px; position:absolute;left:1230px; top:189px;}
.picBox3{width: 1200px; margin:0 auto; height:630px; position:relative; overflow:hidden;}
.picBox3 ul{position:absolute;}
.picBox3 li{width:1200px;height:630px;float:left;box-sizing: border-box;position: relative;}
.p12{font-size: 36px;font-weight: bold;color: #593810;width: 379px;border-bottom: 1px solid #593810;padding-bottom: 26px;margin: 284px 0 0 548px;}
.p13{font-size: 20px;color: #252525;width: 565px;line-height: 36px;margin: 14px 0 0 548px;}
.a3{width: 400px;line-height: 74px;box-sizing: border-box;border-radius: 10px;background: #593810;font-size: 30px;color: #fff;text-align: center;position: absolute;left: 548px;bottom: 70px;}
.a3:hover{color: #fff;}
.index_p8_hd{width: 1145px; height:40px; background: #7d452a; padding:10px 0px 0px 55px; position:relative;}
.index_p8_hd ul{ float:left; height:40px;}
.index_p8_hd ul li{ float:left; height:40px; width:150px; text-align:center; line-height:40px; color:#FFFFFF; font-size:18px; cursor:pointer;}
.pp1,.pp2,.pp3,.pp4,.pp5,.pp6{ background:#fff !important; color:#000 !important;}
.p14{font-size: 18px;color: #252525;text-align: center;margin-top: 46px;}
.p15{font-size: 24px;font-weight: bold;color: #593810;text-align: center;margin-top: 5px;}
.p16{font-size: 18px;color: #252525;line-height: 36px;margin: 20px auto 0 auto;}
.jdul li{width: 380px;height: 114px;background: #eaeaea;box-sizing: border-box;border-radius: 20px;float: left;margin: 14px 0 46px 15px;padding-top: 18px;}
.p17{font-size: 20px;font-weight: bold;color: #593810;width: 352px;text-align: center;margin: 0 auto;padding-bottom: 8px;border-bottom: 1px solid #593810;}
.p18{font-size: 18px;color: #252525;text-align: center;margin-top: 5px;}


/*鱼 新增20211216*/
.yu_ek1{
	width: 100%;
	height: 72px;
	overflow: hidden;
	background-color: #eaeaea;
}
.yu_ek1 p{
	font-size: 22px;
	color: #593810;
	font-weight: bold;
	line-height: 72px;
	margin-left: 100px;
	float: left;
}
.yu_ek1 ul li{
	width: 112px;
	line-height: 44px;
	text-align: center;
	font-size: 22px;
	background-color: #FFFFFF;
	border-radius: 30px;
	float: left;
	margin-left: 16px;
	margin-top: 14px;
}
.yu_ek1 ul li:hover{
	background-color: #593810;
}
.yu_ek1 ul li a{
	color: #593810;
}
.yu_ek1 ul li:hover a{
	color: #FFFFFF;
}
.yu_p1{
	font-size: 24px;
	color: #593810;
	float: left;
	margin-left: 10px;
	font-weight: bold;
	margin-right: 40px;
	line-height: 26px;
}
.yu_p2{
	font-size: 20px;
	color: #252525;
	float: left;
}
.yu_p3{
	font-size: 20px;
	color: #252525;
	line-height: 30px;
}
.yu_ek2{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.yu_ek2 ul li{
	width: 1200px;
	height: 236px;
	float: left;
	margin-bottom: 8px;
}
.yu_ek3{
	width: 500px;
	float: left;
	margin-left: 634px;
	margin-top: 34px;
}
.yu_p4{
	font-size: 24px;
	color: #593810;
	font-weight: bold;
	margin-bottom: 24px;
}
.yu_p5{
	font-size: 20px;
	color: #593810;
	margin-bottom: 6px;
}
.yu_p6{
	font-size: 20px;
	color: #252525;
	line-height: 30px;
}
.yu_ek4{
	width:1200px;
	margin:0 auto;
	position: relative;
}
.yu_ek4 ul li{
	width: 253px;
	float: left;
	margin-right: 42px;
}
.yu_p{
	font-size: 24px;
	color: #593810;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
}
.yu_ek5{
	width: 253px;
	height: 541px;
	float: left;
}
.yu_p7{
	font-size: 24px;
	color: #593810;
	font-weight: bold;
	text-align: center;
	margin-top: 286px;
	margin-bottom: 12px;
}
.yu_p8{
	font-size: 20px;
	color: #252525;
	line-height: 26px;
	width: 214px;
	margin: 0 auto;
	overflow: hidden;
}
.yu_tkboy{
	width: 130px;
	height: 130px;
	position: absolute;
	right: -50px;
	top: 48px;
}
.yu_ek6{
	width: 350px;
	float: left;
	margin-right: 74px;
	margin-bottom: 20px;
}
.yu_ek6 ul li{
	width: 350px;
	line-height: 38px;
	border-bottom: 1px solid #c4c4c4;
	float: left;
	position: relative;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.yu_ek6 ul li a{
	color: #252525;
}
.yu_ek6 ul li a p{
	font-size: 20px;
	line-height: 38px;
}
.yu_ek6 ul li img{
	width: 21px;
	height: 21px;
	display: block;
	position: absolute;
	bottom: 8px;
	right: 13px;
}
.yu_p9{
	font-size: 20px;
	float: right;
}
.yu_p9 a{
	color: #593810;
}
.yu_ek7{
	width: 1200px;
	margin: 0 auto 40px auto;
	overflow: hidden;
}
.yu_ek8{
	width: 594px;
	float: left;
}
.yu_ek8 p{
	font-size: 20px;
	color: #252525;
	line-height: 30px;
	padding-top: 8px;
	margin-bottom: 30px;
}
.yu_ek8 ul li{
	width: 174px;
	height: 155px;
	float: left;
	margin-right: 22px;
	margin-bottom: 18px;
}
.yu_ek9{
	width: 600px;
	float: right;
	background-color: #eaeaea;
}
.yu_p10{
	font-size: 24px;
	color: #593810;
	font-weight: bold;
	text-align: center;
	margin-top: 24px;
	margin-bottom: 16px;
}
.yu_ek9 ul li{
	width: 472px;
	height: 42px;
	float: left;
	margin-bottom: 10px;
	margin-left: 60px;
}
.yu_ek9 ul li p{
	font-size: 20px;
	color: #252525;
	line-height: 42px;
	float: left;
}
.yu_ek9 ul li p span{
	color: #cb1717;
}
.yuinput{
	width: 364px;
	line-height: 42px;
	float: right;
	background-color: #FFFFFF;
	font-size: 20px;
	color: #a9a9a9;
	height: 42px;
	border: 0;
	box-sizing: border-box;
	display: block;outline: none;padding-left: 20px;
}
.yubt{
	width: 472px;
	line-height: 42px;
	float: left;
	margin-left: 60px;
	background-color: #593810;
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	border-radius: 30px;
	margin-bottom: 18px;
}
.yu_p11{
	font-size: 18px;
	color: #252525;
	line-height: 26px;
	width: 490px;
	margin-left: 60px;
	overflow: hidden;
	margin-bottom: 30px;
}

/* flexslider轮播 2022/04/21 */
.flex2{position:relative;height:650px;overflow:hidden;background:url(/images/loading.gif) 50% no-repeat;}
.flex2 .slides{position:relative;z-index:1;}
.flex2 .slides li{height:650px;}
.flex2 .flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex2 .flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex2 .flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(/images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex2 .flex-control-nav .flex-active{background-position:0 0;}
.flex2 .flex-direction-nav{position:absolute;z-index:3;width:100%;top:40%;}
.flex2 .flex-direction-nav li a{display:block;width:45px;height:80px;overflow:hidden;cursor:pointer;position:absolute;}
.flex2 .flex-direction-nav li a.flex-prev{left:160px;background:url(/images/prev.png) center center no-repeat; opacity: 0.3;}
.flex2 .flex-direction-nav li a.flex-next{right:160px;background:url(/images/next.png) center center no-repeat; opacity: 0.3;}
.flex2 .bannerdhbox{ width: 100%; height: 650px; position:relative}
.flex2 .bannerdhbox .banner_aa{ width: 100%;transition: all 0.3s linear 0.5s;}
.flex2 .bannerdhbox .banner_aa a{ display:block; height: 650px;}